<!-- 	Sised - Menu Estudiantes - Consulta Datos Estudiante por Nombre
		----------------------------------------------------------------
		Recibe del formulario buscar-actualizardatosestudiante.php las variables: idi, daneid, danesede, bdie, idtipousuaio

		Ultima Modificación: 12 de Marzo de 2012
		Por: Carlos Gerardo Galeano Flórez
-->

<html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<!-Hoja de estilos del Sised -->
<link rel="stylesheet" href="css/estilos.css" type="text/css" />

<title>Sised .::. Sistema de Información para Instituciones Educativas</title>
<script language="javascript" type="text/javascript">  
</script>

<base target="principal">
</head>
<?php
//  Forzar mostrar tildes y ñ
	header('Content-Type: text/html; charset=utf-8');
	$idi= $_GET['idi'];
	$daneie= $_GET['daneie'];
	$danesede= $_GET['danesede'];
	$idtipousuario= $_GET['idtipousuario'];
	$bdie= $_GET['bdie'];
	$periodo= $_GET['periodo'];
	$lectivo= $_GET['lectivo'];
	$nomsede= $_GET['nomsede'];
	include("php/sised-funciones.php"); 
	include("php/conexion-bdie.php");
	$estudiante=$_POST['buscarxnombre'];
	$result = mysql_query("Select * From datos_estudiantes Where nuid='$estudiante'",$db_basededatosie);
	if (mysql_num_rows($result)>0){
		$Fila=mysql_fetch_array($result);
		$documento=$Fila["documento"];
		$tipodocumento=$Fila["tipodocumento"];
		$nombres=$Fila["nombres"];
		$apellidos=$Fila["apellidos"];
		$fechanacimiento=substr($Fila["fechanacimiento"],0,10);
		$muninacimiento=$Fila["muninacimiento"];
		$genero=$Fila["genero"];
		$rh=$Fila["rh"];
		$estrato=$Fila["estrato"];
		$sisben=$Fila["sisben"];
		$eps=$Fila["eps"];
		$discapacidad=$Fila["discapacidad"];
		$victima=$Fila["victima"];
		$capacidad=$Fila["capacidad"];
		$direccion=$Fila["direccion"];
		$telefono=$Fila["telefono"];
		$movil=$Fila["movil"];
		$correo=$Fila["correo"];
		$foto=$Fila["foto"];
		$papa=$Fila["papa"];
		$movilpapa=$Fila["movilpapa"];
		$mama=$Fila["mama"];
		$movilmama=$Fila["movilmama"];
		$acudiente=$Fila["acudiente"];
		$movilacudiente=$Fila["movilacudiente"];
		$correoacudiente=$Fila["correoacudiente"];
		$result2 = mysql_query("Select * From datos_matriculas Where nuid='$estudiante'",$db_basededatosie);
		if (mysql_num_rows($result2)>0){
			$Fila2=mysql_fetch_array($result2);
			if ($Fila2["estado"]<>"0"){
				$grupo=$Fila2["idgrupo"];
				$gradomatricula=$Fila2["idgrado"];
				$result3 = mysql_query("Select * From datos_grados Where idgrado='$gradomatricula'",$db_basededatosie);
				if (mysql_num_rows($result3)>0){
					$Fila3=mysql_fetch_array($result3);
					$grado=$Fila3["grado"]." - ".substr($grupo,17,1);
				}
				$especialidad=$Fila2["idespecialidad"];
				$result4 = mysql_query("Select * From datos_especialidades Where idespecialidad='$especialidad'",$db_basededatosie);
				if (mysql_num_rows($result4)>0){
					$Fila4=mysql_fetch_array($result4);
					$especialidad=$Fila4["especialidad"];
					if ($Fila4["idprograma"]=="1") {
						$programa="Académico"; }
					else {
						$programa="Técnico"; }
				}
				$result3 = mysql_query("Select jornada From datos_grupos Where idgrupo='$grupo'",$db_basededatosie);
				if (mysql_num_rows($result3)>0){
					$Fila3=mysql_fetch_array($result3);
					$jornada=$Fila3["jornada"];
				}
				$repitente="No";
				if ($Fila2["repitente"])
					$repitente="Si";
				$legalizada="No";
				if ($Fila2["legalizada"])
					$legalizada="Si";
				$sede=$Fila2["danesede"];
				include("php/conexion-infogeneral.php");			
				$result4 = mysql_query("Select nombresede From datos_sedes Where danesede='$sede'",$db_infogeneral);
				if (mysql_num_rows($result4)>0){
					$Fila4=mysql_fetch_array($result4);
					$sede=$Fila4["nombresede"];
				}
			}
			else {
				$grado="RETIRADO";
				$especialidad="RETIRADO";
				$programa="RETIRADO";
				$jornada="RETIRADO";
				$repitente="NO";
				$legalizada="NO";
				$sede="RETIRADO";			
			}				
		}
		else {
			$grado="NO MATRICULADO";
			$especialidad="NO MATRICULADO";
			$programa="NO MATRICULADO";
			$jornada="NO MATRICULADO";
			$repitente="NO";
			$legalizada="NO";
			$sede="NO MATRICULADO";
		}
	}
	else{
		echo "Paila brother";
	}
?>

<body>
<table class="mtbl">
	<tr>
    	<td class="leftcol">
			<div class="nav">
				<h2><?php echo $nomsede; ?></h2>
				<ul>
					<li><a target="contenido">Año Lectivo: <?php echo substr($lectivo,0,1)." - ".substr($lectivo,1,4); ?></a></li>
					<li><a target="contenido">Periodo: <?php echo $periodo; ?></a></li>
					<li><a target="contenido">--------------------------------</a></li>
					<li><a href="consultar-calificacionesestudiante.php?idi=<?php echo $idi;?>&daneie=<?php echo $daneie;?>&danesede=<?php echo $danesede;?>&bdie=<?php echo $bdie;?>&idtipousuario=<?php echo $idtipousuario;?>&lectivo=<?php echo $lectivo;?>&periodo=<?php echo $periodo;?>&nuid=<?php echo $estudiante;?>&nomsede=<?php echo $nomsede;?>" target="contenido">
					Ver Calificaciones</a></li>
					<li><a target="contenido">--------------------------------</a></li>
					<li><a target="contenido">Ayuda</a></li>
				</ul>
			</div>
		</td>
		<td class="rTd">
        <h4><b>Consulta de Datos del Estudiante</b></h4>

        <table style="font-size: 12px" id="zoom-params">
            <tr>
                <td>
                    <fieldset>
                        <legend><b><font size="2">Datos Personales del 
						Estudiante</font></b></legend>
                        <table>
                        	<tr><td><font size="2">No. Identificación del 
								Estudiante:</font></td><td><input disabled="disable" id="identest" type="text" name="identest" value="<?php echo $documento; ?>" size="20" maxlength="15"/></td></tr>
                            <tr><td><font size="2">Tipo de Documento:</font></td><td>
                                <select disabled="disable" name="tipodest">
                                <?php
                                	if ($tipodocumento=="RC"){
     									echo "<option value='CC'>"."Cédula de Ciudadania"."</option>";
     									echo "<option value='RC' selected='selected'>"."Registro Civil"."</option>";
	                                    echo "<option value='TI'>"."Tarjeta de Identidad"."</option>";
	                                    echo "<option value='NUI'>"."Número Unico de Identidad"."</option>";
	                                    echo "<option value='CE'>"."Cédula de Extranjería"."</option>";
     								}	
                                	if ($tipodocumento=="TI"){
     									echo "<option value='CC'>"."Cédula de Ciudadania"."</option>";
     									echo "<option value='RC'>"."Registro Civil"."</option>";
	                                    echo "<option value='TI' selected='selected'>"."Tarjeta de Identidad"."</option>";
	                                    echo "<option value='NUI'>"."Número Unico de Identidad"."</option>";
	                                    echo "<option value='CE'>"."Cédula de Extranjería"."</option>";
     								}	
                                	if ($tipodocumento=="CC"){
     									echo "<option value='CC' selected='selected'>"."Cédula de Ciudadania"."</option>";
     									echo "<option value='RC'>"."Registro Civil"."</option>";
	                                    echo "<option value='TI'>"."Tarjeta de Identidad"."</option>";
	                                    echo "<option value='NUI'>"."Número Unico de Identidad"."</option>";
	                                    echo "<option value='CE'>"."Cédula de Extranjería"."</option>";
     								}	
                                	if ($tipodocumento=="NUI"){
     									echo "<option value='CC' selected='selected'>"."Cédula de Ciudadania"."</option>";
     									echo "<option value='RC'>"."Registro Civil"."</option>";
	                                    echo "<option value='TI'>"."Tarjeta de Identidad"."</option>";
	                                    echo "<option value='NUI' selected='selected'>"."Número Unico de Identidad"."</option>";
	                                    echo "<option value='CE'>"."Cédula de Extranjería"."</option>";
     								}	
                                	if ($tipodocumento=="CE"){
     									echo "<option value='CC' selected='selected'>"."Cédula de Ciudadania"."</option>";
     									echo "<option value='RC'>"."Registro Civil"."</option>";
	                                    echo "<option value='TI'>"."Tarjeta de Identidad"."</option>";
	                                    echo "<option value='NUI'>"."Número Unico de Identidad"."</option>";
	                                    echo "<option value='CE' selected='selected'>"."Cédula de Extranjería"."</option>";
     								}	
                                ?>
                                </select>
                            </td></tr>
                            <tr><td><font size="2">Nombres del Estudiante:</font>            </td><td><input disabled="disable" type="text" name="nombrest" value="<?php echo $nombres; ?>" size="30" maxlength="25"/></td></tr>
                            <tr><td><font size="2">Apellidos del Estudiante:</font>          </td><td><input disabled="disable" type="text" name="apellest" value="<?php echo $apellidos; ?>" size="30" maxlength="25"/></td></tr>
                            <tr><td><font size="2">Fecha de Nacimiento:</font>               </td><td><input disabled="disable" type="text" name="nacimest" value="<?php echo $fechanacimiento; ?>" size="15" maxlength="10" id="fechaest"/></td></tr>					
                            <tr><td><font size="2">Lugar de Nacimiento:</font>               </td><td><input disabled="disable" type="text" name="lugarest" value="<?php echo $muninacimiento; ?>" size="30" maxlength="25"/></td></tr>
                            <tr><td><font size="2">Genero:</font></td><td>
                                <select disabled="disable" name="generest">
                                <?php
                                	if ($genero=="M"){
     									echo "<option value='M' selected='selected'>"."Masculino"."</option>";
     									echo "<option value='F'>"."Femenino"."</option>";
     								}	
                                	if ($genero=="F"){
     									echo "<option value='M'>"."Masculino"."</option>";
     									echo "<option value='F' selected='selected'>"."Femenino"."</option>";
     								}
     							?>	
                                </select>
                            </td></tr>
                            <tr><td><font size="2">Factor RH:</font></td><td>
                                <select disabled="disable" name="factoest">
                                <?php
                                	if ($rh=="O+"){
     									echo "<option value='O+' selected='selected'>"."O+"."</option>";
     									echo "<option value='O-'>"."O-"."</option>";
     									echo "<option value='A+'>"."A+"."</option>";
     									echo "<option value='A-'>"."A-"."</option>";
     									echo "<option value='AB+'>"."AB+"."</option>";
     									echo "<option value='AB-'>"."AB-"."</option>";
     								}
                                	if ($rh=="O-"){
     									echo "<option value='O+'>"."O+"."</option>";
     									echo "<option value='O-' selected='selected'>"."O-"."</option>";
     									echo "<option value='A+'>"."A+"."</option>";
     									echo "<option value='A-'>"."A-"."</option>";
     									echo "<option value='AB+'>"."AB+"."</option>";
     									echo "<option value='AB-'>"."AB-"."</option>";
     								}
                                	if ($rh=="A+"){
     									echo "<option value='O+'>"."O+"."</option>";
     									echo "<option value='O-'>"."O-"."</option>";
     									echo "<option value='A+' selected='selected'>"."A+"."</option>";
     									echo "<option value='A-'>"."A-"."</option>";
     									echo "<option value='AB+'>"."AB+"."</option>";
     									echo "<option value='AB-'>"."AB-"."</option>";
     								}
                                	if ($rh=="A-"){
     									echo "<option value='O+'>"."O+"."</option>";
     									echo "<option value='O-'>"."O-"."</option>";
     									echo "<option value='A+'>"."A+"."</option>";
     									echo "<option value='A-' selected='selected'>"."A-"."</option>";
     									echo "<option value='AB+'>"."AB+"."</option>";
     									echo "<option value='AB-'>"."AB-"."</option>";
     								}
                                	if ($rh=="AB+"){
     									echo "<option value='O+'>"."O+"."</option>";
     									echo "<option value='O-'>"."O-"."</option>";
     									echo "<option value='A+'>"."A+"."</option>";
     									echo "<option value='A-'>"."A-"."</option>";
     									echo "<option value='AB+' selected='selected'>"."AB+"."</option>";
     									echo "<option value='AB-'>"."AB-"."</option>";
     								}
                                	if ($rh=="AB-"){
     									echo "<option value='O+'>"."O+"."</option>";
     									echo "<option value='O-'>"."O-"."</option>";
     									echo "<option value='A+'>"."A+"."</option>";
     									echo "<option value='A-'>"."A-"."</option>";
     									echo "<option value='AB+'>"."AB+"."</option>";
     									echo "<option value='AB-' selected='selected'>"."AB-"."</option>";
     								}
     							?>	
                                </select>
                            </td></tr>
                            <tr><td><font size="2">Estrato:</font></td><td>
                                <select disabled="disable" name="estraest">
                                <?php
                                	if ($estrato=="1"){
     									echo "<option value='1' selected='selected'>"."1"."</option>";
     									echo "<option value='2'>"."2"."</option>";
     									echo "<option value='3'>"."3"."</option>";
     									echo "<option value='4'>"."4"."</option>";
     									echo "<option value='5'>"."5"."</option>";
     									echo "<option value='6'>"."6"."</option>";
     								}
                                	if ($estrato=="2"){
     									echo "<option value='1'>"."1"."</option>";
     									echo "<option value='2' selected='selected'>"."2"."</option>";
     									echo "<option value='3'>"."3"."</option>";
     									echo "<option value='4'>"."4"."</option>";
     									echo "<option value='5'>"."5"."</option>";
     									echo "<option value='6'>"."6"."</option>";
     								}
                                	if ($estrato=="3"){
     									echo "<option value='1'>"."1"."</option>";
     									echo "<option value='2'>"."2"."</option>";
     									echo "<option value='3' selected='selected'>"."3"."</option>";
     									echo "<option value='4'>"."4"."</option>";
     									echo "<option value='5'>"."5"."</option>";
     									echo "<option value='6'>"."6"."</option>";
     								}
                                	if ($estrato=="4"){
     									echo "<option value='1'>"."1"."</option>";
     									echo "<option value='2'>"."2"."</option>";
     									echo "<option value='3'>"."3"."</option>";
     									echo "<option value='4' selected='selected'>"."4"."</option>";
     									echo "<option value='5'>"."5"."</option>";
     									echo "<option value='6'>"."6"."</option>";
     								}
                                	if ($estrato=="5"){
     									echo "<option value='1'>"."1"."</option>";
     									echo "<option value='2'>"."2"."</option>";
     									echo "<option value='3'>"."3"."</option>";
     									echo "<option value='4'>"."4"."</option>";
     									echo "<option value='5' selected='selected'>"."5"."</option>";
     									echo "<option value='6'>"."6"."</option>";
     								}
                                	if ($estrato=="6"){
     									echo "<option value='1'>"."1"."</option>";
     									echo "<option value='2'>"."2"."</option>";
     									echo "<option value='3'>"."3"."</option>";
     									echo "<option value='4'>"."4"."</option>";
     									echo "<option value='5'>"."5"."</option>";
     									echo "<option value='6' selected='selected'>"."6"."</option>";
     								}
     							?>
                                </select>
                            </td></tr>
                            <tr><td><font size="2">Puntaje Sisben:</font>               </td><td><input disabled="disable" type="text" name="sisbeest" value="<?php echo $sisben; ?>" size="10" maxlength="5"/></td></tr>
                            <tr><td><font size="2">EPS:</font>                          </td><td><input disabled="disable" type="text" name="saludest" value="<?php echo $eps; ?>" size="25" maxlength="20"/></td></tr>
                            <tr><td><font size="2">Discapacidad:</font></td><td>
                                <select disabled="disable" name="discaest">
                                <?php
                                	if ($discapacidad=="No Aplica"){
     									echo "<option value='No Aplica' selected='selected'>"."No Aplica"."</option>";
     									echo "<option value='Sordera Profunda'>"."Sordera Profunda"."</option>";
     									echo "<option value='Baja Audición'>"."Baja Audición"."</option>";
     									echo "<option value='Baja Visión'>"."Baja Visión"."</option>";
     									echo "<option value='Ceguera'>"."Ceguera"."</option>";
     									echo "<option value='Lesión Neuromuscular'>"."Lesión Neuromuscular"."</option>";
     									echo "<option value='Autismo'>"."Autismo"."</option>";
     									echo "<option value='Deficiencia Cognitiva'>"."Deficiencia Cognitiva"."</option>";
     									echo "<option value='Sindrome de Down'>"."Sindrome de Down"."</option>";
     									echo "<option value='Otro'>"."Otro"."</option>";
     								}
                                	if ($discapacidad=="Sordera Profunda"){
     									echo "<option value='No Aplica'>"."No Aplica"."</option>";
     									echo "<option value='Sordera Profunda' selected='selected'>"."Sordera Profunda"."</option>";
     									echo "<option value='Baja Audición'>"."Baja Audición"."</option>";
     									echo "<option value='Baja Visión'>"."Baja Visión"."</option>";
     									echo "<option value='Ceguera'>"."Ceguera"."</option>";
     									echo "<option value='Lesión Neuromuscular'>"."Lesión Neuromuscular"."</option>";
     									echo "<option value='Autismo'>"."Autismo"."</option>";
     									echo "<option value='Deficiencia Cognitiva'>"."Deficiencia Cognitiva"."</option>";
     									echo "<option value='Sindrome de Down'>"."Sindrome de Down"."</option>";
     									echo "<option value='Otro'>"."Otro"."</option>";
     								}
                                	if ($discapacidad=="Baja Audición"){
     									echo "<option value='No Aplica'>"."No Aplica"."</option>";
     									echo "<option value='Sordera Profunda'>"."Sordera Profunda"."</option>";
     									echo "<option value='Baja Audición' selected='selected'>"."Baja Audición"."</option>";
     									echo "<option value='Baja Visión'>"."Baja Visión"."</option>";
     									echo "<option value='Ceguera'>"."Ceguera"."</option>";
     									echo "<option value='Lesión Neuromuscular'>"."Lesión Neuromuscular"."</option>";
     									echo "<option value='Autismo'>"."Autismo"."</option>";
     									echo "<option value='Deficiencia Cognitiva'>"."Deficiencia Cognitiva"."</option>";
     									echo "<option value='Sindrome de Down'>"."Sindrome de Down"."</option>";
     									echo "<option value='Otro'>"."Otro"."</option>";
     								}
                                	if ($discapacidad=="Baja Visión"){
     									echo "<option value='No Aplica'>"."No Aplica"."</option>";
     									echo "<option value='Sordera Profunda'>"."Sordera Profunda"."</option>";
     									echo "<option value='Baja Audición'>"."Baja Audición"."</option>";
     									echo "<option value='Baja Visión' selected='selected'>"."Baja Visión"."</option>";
     									echo "<option value='Ceguera'>"."Ceguera"."</option>";
     									echo "<option value='Lesión Neuromuscular'>"."Lesión Neuromuscular"."</option>";
     									echo "<option value='Autismo'>"."Autismo"."</option>";
     									echo "<option value='Deficiencia Cognitiva'>"."Deficiencia Cognitiva"."</option>";
     									echo "<option value='Sindrome de Down'>"."Sindrome de Down"."</option>";
     									echo "<option value='Otro'>"."Otro"."</option>";
     								}
                                	if ($discapacidad=="Ceguera"){
     									echo "<option value='No Aplica'>"."No Aplica"."</option>";
     									echo "<option value='Sordera Profunda'>"."Sordera Profunda"."</option>";
     									echo "<option value='Baja Audición'>"."Baja Audición"."</option>";
     									echo "<option value='Baja Visión'>"."Baja Visión"."</option>";
     									echo "<option value='Ceguera' selected='selected'>"."Ceguera"."</option>";
     									echo "<option value='Lesión Neuromuscular'>"."Lesión Neuromuscular"."</option>";
     									echo "<option value='Autismo'>"."Autismo"."</option>";
     									echo "<option value='Deficiencia Cognitiva'>"."Deficiencia Cognitiva"."</option>";
     									echo "<option value='Sindrome de Down'>"."Sindrome de Down"."</option>";
     									echo "<option value='Otro'>"."Otro"."</option>";
     								}
                                	if ($discapacidad=="Lesión Neuromuscular"){
     									echo "<option value='No Aplica'>"."No Aplica"."</option>";
     									echo "<option value='Sordera Profunda'>"."Sordera Profunda"."</option>";
     									echo "<option value='Baja Audición'>"."Baja Audición"."</option>";
     									echo "<option value='Baja Visión'>"."Baja Visión"."</option>";
     									echo "<option value='Ceguera'>"."Ceguera"."</option>";
     									echo "<option value='Lesión Neuromuscular' selected='selected'>"."Lesión Neuromuscular"."</option>";
     									echo "<option value='Autismo'>"."Autismo"."</option>";
     									echo "<option value='Deficiencia Cognitiva'>"."Deficiencia Cognitiva"."</option>";
     									echo "<option value='Sindrome de Down'>"."Sindrome de Down"."</option>";
     									echo "<option value='Otro'>"."Otro"."</option>";
     								}
                                	if ($discapacidad=="Autismo"){
     									echo "<option value='No Aplica'>"."No Aplica"."</option>";
     									echo "<option value='Sordera Profunda'>"."Sordera Profunda"."</option>";
     									echo "<option value='Baja Audición'>"."Baja Audición"."</option>";
     									echo "<option value='Baja Visión'>"."Baja Visión"."</option>";
     									echo "<option value='Ceguera'>"."Ceguera"."</option>";
     									echo "<option value='Lesión Neuromuscular'>"."Lesión Neuromuscular"."</option>";
     									echo "<option value='Autismo' selected='selected'>"."Autismo"."</option>";
     									echo "<option value='Deficiencia Cognitiva'>"."Deficiencia Cognitiva"."</option>";
     									echo "<option value='Sindrome de Down'>"."Sindrome de Down"."</option>";
     									echo "<option value='Otro'>"."Otro"."</option>";
     								}
                                	if ($discapacidad=="Deficiencia Cognitiva"){
     									echo "<option value='No Aplica'>"."No Aplica"."</option>";
     									echo "<option value='Sordera Profunda'>"."Sordera Profunda"."</option>";
     									echo "<option value='Baja Audición'>"."Baja Audición"."</option>";
     									echo "<option value='Baja Visión'>"."Baja Visión"."</option>";
     									echo "<option value='Ceguera'>"."Ceguera"."</option>";
     									echo "<option value='Lesión Neuromuscular'>"."Lesión Neuromuscular"."</option>";
     									echo "<option value='Autismo'>"."Autismo"."</option>";
     									echo "<option value='Deficiencia Cognitiva' selected='selected'>"."Deficiencia Cognitiva"."</option>";
     									echo "<option value='Sindrome de Down'>"."Sindrome de Down"."</option>";
     									echo "<option value='Otro'>"."Otro"."</option>";
     								}
                                	if ($discapacidad=="Sindrome de Down"){
     									echo "<option value='No Aplica'>"."No Aplica"."</option>";
     									echo "<option value='Sordera Profunda'>"."Sordera Profunda"."</option>";
     									echo "<option value='Baja Audición'>"."Baja Audición"."</option>";
     									echo "<option value='Baja Visión'>"."Baja Visión"."</option>";
     									echo "<option value='Ceguera'>"."Ceguera"."</option>";
     									echo "<option value='Lesión Neuromuscular'>"."Lesión Neuromuscular"."</option>";
     									echo "<option value='Autismo'>"."Autismo"."</option>";
     									echo "<option value='Deficiencia Cognitiva'>"."Deficiencia Cognitiva"."</option>";
     									echo "<option value='Sindrome de Down' selected='selected'>"."Sindrome de Down"."</option>";
     									echo "<option value='Otro'>"."Otro"."</option>";
     								}
                                	if ($discapacidad=="Otro"){
     									echo "<option value='No Aplica'>"."No Aplica"."</option>";
     									echo "<option value='Sordera Profunda'>"."Sordera Profunda"."</option>";
     									echo "<option value='Baja Audición'>"."Baja Audición"."</option>";
     									echo "<option value='Baja Visión'>"."Baja Visión"."</option>";
     									echo "<option value='Ceguera'>"."Ceguera"."</option>";
     									echo "<option value='Lesión Neuromuscular'>"."Lesión Neuromuscular"."</option>";
     									echo "<option value='Autismo'>"."Autismo"."</option>";
     									echo "<option value='Deficiencia Cognitiva'>"."Deficiencia Cognitiva"."</option>";
     									echo "<option value='Sindrome de Down'>"."Sindrome de Down"."</option>";
     									echo "<option value='Otro' selected='selected'>"."Otro"."</option>";
     								}
								?>
                                </select>
                            <tr><td><font size="2">Víctima del Conflicto Armado:</font></td><td>
                                <select disabled="disable" name="victiest">
                                <?php
                                	if ($victima=="No Aplica"){
     									echo "<option value='No Aplica' selected='selected'>"."No Aplica"."</option>";
     									echo "<option value='En Situación de Desplazamiento'>"."En Situación de Desplazamiento"."</option>";
     									echo "<option value='Desvinculado de Grupos Armados'>"."Desvinculado de Grupos Armados"."</option>";
     									echo "<option value='Hijo de Adulto Desmovilizado'>"."Hijo de Adulto Desmovilizado"."</option>";
     								}
                                	if ($victima=="En Situación de Desplazamiento"){
     									echo "<option value='No Aplica'>"."No Aplica"."</option>";
     									echo "<option value='En Situación de Desplazamiento' selected='selected'>"."En Situación de Desplazamiento"."</option>";
     									echo "<option value='Desvinculado de Grupos Armados'>"."Desvinculado de Grupos Armados"."</option>";
     									echo "<option value='Hijo de Adulto Desmovilizado'>"."Hijo de Adulto Desmovilizado"."</option>";
     								}
                                	if ($victima=="Desvinculado de Grupos Armados"){
     									echo "<option value='No Aplica'>"."No Aplica"."</option>";
     									echo "<option value='En Situación de Desplazamiento'>"."En Situación de Desplazamiento"."</option>";
     									echo "<option value='Desvinculado de Grupos Armados' selected='selected'>"."Desvinculado de Grupos Armados"."</option>";
     									echo "<option value='Hijo de Adulto Desmovilizado'>"."Hijo de Adulto Desmovilizado"."</option>";
     								}
                                	if ($victima=="Hijo de Adulto Desmovilizado"){
     									echo "<option value='No Aplica'>"."No Aplica"."</option>";
     									echo "<option value='En Situación de Desplazamiento'>"."En Situación de Desplazamiento"."</option>";
     									echo "<option value='Desvinculado de Grupos Armados'>"."Desvinculado de Grupos Armados"."</option>";
     									echo "<option value='Hijo de Adulto Desmovilizado' selected='selected'>"."Hijo de Adulto Desmovilizado"."</option>";
     								}
     							?>
                                </select>
                            <tr><td><font size="2">Capacidad Excepcional:</font></td><td>
                                <select disabled="disable" name="capacest">
                                <?php
                                	if ($capacidad=="No Aplica"){
     									echo "<option value='No Aplica' selected='selected'>"."No Aplica"."</option>";
     									echo "<option value='Superdotado'>"."Superdotado"."</option>";
     									echo "<option value='Con Talento Científico'>"."Con Talento Científico"."</option>";
     									echo "<option value='Con Talento Tecnológico'>"."Con Talento Tecnológico"."</option>";
     									echo "<option value='Con Talento Subjetivo'>"."Con Talento Subjetivo"."</option>";
     								}
                                	if ($capacidad=="Superdotado"){
     									echo "<option value='No Aplica'>"."No Aplica"."</option>";
     									echo "<option value='Superdotado' selected='selected'>"."Superdotado"."</option>";
     									echo "<option value='Con Talento Científico'>"."Con Talento Científico"."</option>";
     									echo "<option value='Con Talento Tecnológico'>"."Con Talento Tecnológico"."</option>";
     									echo "<option value='Con Talento Subjetivo'>"."Con Talento Subjetivo"."</option>";
     								}
                                	if ($capacidad=="Con Talento Científico"){
     									echo "<option value='No Aplica'>"."No Aplica"."</option>";
     									echo "<option value='Superdotado'>"."Superdotado"."</option>";
     									echo "<option value='Con Talento Científico' selected='selected'>"."Con Talento Científico"."</option>";
     									echo "<option value='Con Talento Tecnológico'>"."Con Talento Tecnológico"."</option>";
     									echo "<option value='Con Talento Subjetivo'>"."Con Talento Subjetivo"."</option>";
     								}
                                	if ($capacidad=="Con Talento Tecnológico"){
     									echo "<option value='No Aplica'>"."No Aplica"."</option>";
     									echo "<option value='Superdotado'>"."Superdotado"."</option>";
     									echo "<option value='Con Talento Científico'>"."Con Talento Científico"."</option>";
     									echo "<option value='Con Talento Tecnológico' selected='selected'>"."Con Talento Tecnológico"."</option>";
     									echo "<option value='Con Talento Subjetivo'>"."Con Talento Subjetivo"."</option>";
     								}
                                	if ($capacidad=="Con Talento Subjetivo"){
     									echo "<option value='No Aplica'>"."No Aplica"."</option>";
     									echo "<option value='Superdotado'>"."Superdotado"."</option>";
     									echo "<option value='Con Talento Científico'>"."Con Talento Científico"."</option>";
     									echo "<option value='Con Talento Tecnológico'>"."Con Talento Tecnológico"."</option>";
     									echo "<option value='Con Talento Subjetivo' selected='selected'>"."Con Talento Subjetivo"."</option>";
     								}
     							?>
                                </select>
                            <tr><td><font size="2">Dirección Residencia:</font> </td><td><input disabled="disable" type="text" name="direcest" value="<?php echo $direccion; ?>" size="35" maxlength="30"/></td></tr>
                            <tr><td><font size="2">Teléfono Fijo:</font>        </td><td><input disabled="disable" type="text" name="telefest" value="<?php echo $telefono; ?>" size="30" maxlength="25"/></td></tr>
                            <tr><td><font size="2">Teléfono Móvil:</font>       </td><td><input disabled="disable" type="text" name="movilest" value="<?php echo $movil; ?>" size="30" maxlength="25"/></td></tr>
							<tr><td><font size="2">Correo Electrónico:</font>   </td><td><input disabled="disable" type="text" name="emailest" value="<?php echo $correo; ?>" size="35" maxlength="30"/></td></tr>
                        </table>
                    </fieldset>
                    <fieldset>
                        <legend><b><font size="2">Datos Familiares del 
						Estudiante</font></b></legend>
                        <table>
                            <tr><td><font size="2">Nombre del Padre:</font>            </td><td><input disabled="disable" type="text" name="npapaest" value="<?php echo $papa; ?>" size="35" maxlength="30"/></td></tr>
                            <tr><td><font size="2">Teléfono/Móvil del Padre:</font>            </td><td><input disabled="disable" type="text" name="tpapaest" value="<?php echo $movilpapa; ?>" size="30" maxlength="25"/></td></tr>
                            <tr><td><font size="2">Nombre del Madre:</font>            </td><td><input disabled="disable" type="text" name="nmamaest" value="<?php echo $mama; ?>" size="35" maxlength="30"/></td></tr>
                            <tr><td><font size="2">Teléfono/Móvil de la Madre:</font>            </td><td><input disabled="disable" type="text" name="tmamaest" value="<?php echo $movilmama; ?>" size="30" maxlength="25"/></td></tr>
                            <tr><td><font size="2">Nombre del Acudiente:</font>            </td><td><input disabled="disable" type="text" name="nacudest" value="<?php echo $acudiente; ?>" size="35" maxlength="30"/></td></tr>
                            <tr><td><font size="2">Teléfono/Móvil del Acudiente:</font>            </td><td><input disabled="disable" type="text" name="tacudest" value="<?php echo $movilacudiente; ?>" size="30" maxlength="25"/></td></tr>
                            <tr><td><font size="2">Correo Electrónico del 
								Acudiente:</font>            </td><td><input disabled="disable" type="text" name="cacudest" value="<?php echo $correoacudiente; ?>" size="35" maxlength="30"/></td></tr>
                        </table>
                    </fieldset>                
                </td>
                <td>
                    <fieldset>
                        <legend><b><font size="2">Foto del Estudiante</font></b></legend>
                        <table>
                            <tr><td>
								<img border="0" src="<?php echo $foto; ?>" width="225">
							</td></tr>
                        </table>                   
                    </fieldset> 
                    <fieldset>
                        <legend><b><font size="2">Datos Matricula</font></b></legend>
                        <table>
                            <tr><td><font size="2">Código Sised:</font></td><td><input disabled="disable" type="text" name="nuidest" value="<?php echo $estudiante; ?>" size="20" maxlength="20"/></td></tr>
                            <tr><td><font size="2">Grado:</font></td><td><input disabled="disable" type="text" name="gradoest" value="<?php echo $grado; ?>" size="20" maxlength="20"/></td></tr>
                            <tr><td><font size="2">Jornada:</font></td><td><input disabled="disable" type="text" name="jornaest" value="<?php echo $jornada; ?>" size="20" maxlength="20"/></td></tr>
                            <tr><td><font size="2">Especialidad:</font></td><td><input disabled="disable" type="text" name="especest" value="<?php echo $especialidad; ?>" size="20" maxlength="20"/></td></tr>
                            <tr><td><font size="2">Programa:</font></td><td><input disabled="disable" type="text" name="progrest" value="<?php echo $programa; ?>" size="20" maxlength="20"/></td></tr>
                            <tr><td><font size="2">Repitente:</font></td><td><input disabled="disable" type="text" name="repitest" value="<?php echo $repitente; ?>" size="5" maxlength="5"/></td></tr>
                            <tr><td><font size="2">Legalizada:</font></td><td><input disabled="disable" type="text" name="legalest" value="<?php echo $legalizada; ?>" size="5" maxlength="5"/></td></tr>
                            <tr><td><font size="2">Sede:</font></td><td><input disabled="disable" type="text" name="nsedeest" value="<?php echo $sede; ?>" size="20" maxlength="20"/></td></tr>
                        </table>
                    </fieldset>                
               
                </td>
				<input name="nuid" type="hidden" value="<?php echo $estudiante;?>">
            </tr>
        </table>                    
        <p><input type="button" value="Regresar" name="volver" onclick="history.back()" /></p>                   
        <br/>
            
		<p align=right><font size="1">Versión Beta <?php echo " - ".$danesede; if (substr($idtipousuario,0,1)==0) echo dameURL();?></font></p>	
	</tr>
</table>
</body>

</html>
<?php
	mysql_close($db_basededatosie);
?>